# This must be a valid folder name, otherwise backups will be put directly into the profile folder
backupsFolderName=Còpies de seguretat

# Days of the week (these are used in folder names so must not contain invalid chars)
dayOfWeek.0=Diumenge
dayOfWeek.1=Dilluns
dayOfWeek.2=Dimarts
dayOfWeek.3=Dimecres
dayOfWeek.4=Dijous
dayOfWeek.5=Divendres
dayOfWeek.6=Dissabte

# Backup types
bookmarks=Adreces d'interès
history=Historial
frmHistory=Historial dels formularis
passwords=Contrasenyes
cookies=Galetes
searchEngines=Motors de cerca
persDict=Diccionari personal
perms=Permisos
dlHistory=Historial de baixades
fileTypes=Tipus de fitxer de baixades
security=Bases de dades de seguretat
layout=Format de la finestra
prefs=Preferències
userFiles=Fitxers d'usuari

# The prompt used in the Custom location folder picker
selectBackupFolder=Seleccioneu una carpeta de còpies de seguretat:

# The tooltip for the checkboxes in the Additional Files section (e.g. "Backs up: history.dat")
backsUp=Còpies de seguretat: %S
